div.cadre1PageSite{
	background-image:url(Castlevania2SimonsQuest_Fichiers/cadre.png);
	background-repeat:repeat;
	border:0px;	
	padding:16px 16px;
	margin: auto;
}
div.cadre2PageSite{
	padding:10px;
}

span.titre{
	font-size:large;
	font-weight:bold;
	text-decoration:underline;
}

.retranscription {
	font-style:italic;
}

span.lienSousTitre {
	font-size:small;
}